body{background-color:#D9EAFC}
.ow_page_wrap{background-image:url(http://makeaheart.com.au/ow_userfiles/themes/theme_image_20.jpg)}
.ow_page_wrap_inner{background-image:url(http://makeaheart.com.au/ow_userfiles/themes/theme_image_39.png)}
.sitelogo{background:url(http://makeaheart.com.au/ow_userfiles/themes/theme_image_17.png)}
